@charset "utf-8";

/* ------------------------------------------------------------

	filename:	basic-asset.css
	created:	071108
	update:		110318

	00. Layout
	01. Heading Elements
	02. Paragraph Elements
	03. List Elements
	04. Link Elements
	05. Table Elements
	06. form Elements
	07. boxedItem
	08. Etc Elements
	10. Clearfixes

------------------------------------------------------------ */

/* ------------------------------------------------------------ 00. Layout */
div#mainContents h1,
div#mainContents h2,
div#mainContents h3,
div#mainContents h4,
div#mainContents h5,
div#mainContents h6,
div#mainContents table,
div#mainContents hr { clear: both; }

/* マージン */
div#mainContents h1 { margin: 0 10px 20px; }

div#mainContents h2 { margin: 20px 10px 20px; }

div#mainContents h3,
div#mainContents h4 { margin: 20px 10px 10px; }

div#mainContents h5 { margin: 10px 10px 10px; }

/* ロケータがある場合  */
div#mainContents div.locator h2:first-child,
div#mainContents div.locator + h2 { margin-top: 10px; }

div#mainContents div.locator h3:first-child,
div#mainContents div.locator + h3 { margin-top: 0px; }

/* 見出しが連続する場合 */
div#mainContents h2 + div.locator h3:first-child,
div#mainContents h2 + h3 { margin-top: 0; }

/* ie対応 */
* html div#mainContents h2.siblingA { margin-top: 10px; }

* html div#mainContents h3.firstChild,
* html div#mainContents h3.siblingA { margin-top: 0; }

* html div#mainContents h3.siblingB,
* html div#mainContents p.siblingB { margin-top: 0; }

/* 本文 */
div#mainContents p,
div#mainContents ul,
div#mainContents ol,
div#mainContents dl {margin: 0 20px 10px;font-size: 13px;}

div#mainContents ul.nomb { margin: 0 20px 0px; }

div#mainContents table { margin: 0 20px 10px; }

div#mainContents hr { margin: 20px 10px 10px; }

* html div#mainContents hr { margin: 13px 10px 3px; }/* IEはデフォルトで上下に7pxマージンがある*/

div#mainContents ul ul,
div#mainContents ul ol,
div#mainContents ol ul,
div#mainContents ol ol,
div#mainContents dl dd p,
div#mainContents dl dd ul,
div#mainContents dl dd ol,
div#mainContents table p,
div#mainContents table ul,
div#mainContents table ol,
div#mainContents table dl { margin-left: 0; }

div#mainContents table p.lastChild,
div#mainContents table ul.lastChild,
div#mainContents table ol.lastChild,
div#mainContents table dl.lastChild { margin-bottom: 0; }

/* テーブル */
div#mainContents table { width: 704px; }
div#mainContents div.column3A table { width: 208px; }
div#mainContents div.column3B table { width: 448px; }
div#mainContents div.column4A table { width: 146px; }
div#mainContents div.column4B table { width: 332px; }
div#mainContents div.column4C table { width: 518px; }

div.typeS div#mainContents table { width: 920px; }
div.typeS div#mainContents div.column3A table { width: 280px; }
div.typeS div#mainContents div.column3B table { width: 600px; }
div.typeS div#mainContents div.column4A table { width: 200px; }
div.typeS div#mainContents div.column4B table { width: 440px; }
div.typeS div#mainContents div.column4C table { width: 680px; }

/* ------------------------------------------------------------ 01. Heading Elements */
/* h1 */
div#mainContents h1 {
	padding: 7px 20px;
	background-color: #e3e5e6;
	background-image: url(/jp/common/images/bg-h1.png);
	background-position: 0 0;
	background-repeat: repeat-y;
	color: #333333;
	font-weight: bold;
	font-size: 180%;
	font-size: 18px;
}

/* h1（画像） */
div#mainContents h1.image {
	padding: 0;
	background-color: #FFF;
	font-size: 0;
	line-height: 0;
}

/* ショップタイトル */
div#mainContents div.shopTitle {
	margin: 0 10px 20px;
	background-color: #e3e5e6;
	background-image: url(/jp/common/images/bg-h1.png);
	background-position: 0 0;
	background-repeat: repeat-y;
	color: #333333;
	zoom: 1;
}

div#mainContents div.shopName { float: left; }

div#mainContents div.shopTitle p,
div#mainContents div.shopTitle a,
div#mainContents div.shopTitle dl dt,
div#mainContents div.shopTitle dl dd { color: #333333; }

div#mainContents div.shopTitle div.shopName {
	padding-top: 7px;
	padding-bottom: 5px;
}
div#mainContents div.shopTitle div.shopName h1 {
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 1.2;
}
div#mainContents div.shopTitle div.shopName p {
	margin-bottom: 0;
}

div#mainContents div.shopTitle p.qr {
	margin: 0 10px 7px 0;
	padding-top: 10px;
	text-align: right;
}

div#mainContents div.shopTitle div.shopInfo {
	clear: both;
	border-top: solid 1px #ffffff;
	background-color: #98999c;
	background-image: url(/jp/common/images/bg-shopinfo.png);
	background-position: 0 0;
	background-repeat: repeat-y;
}

div#mainContents div.shopTitle div.shopInfo dl {
	float: left;
	margin: 14px 0 7px;
	padding-left: 20px;
}

div#mainContents div.shopTitle div.shopInfo dl dt {
	float: left;
	width: 5em;
	color: #ffffff;
}

div#mainContents div.shopTitle div.shopInfo dl dd {
	margin-bottom: 0;
	margin-left: 5em;
	color: #ffffff;
}

div#mainContents div.shopTitle div.shopInfo ul.btn {
	float: right;
	margin: 0;
	padding: 10px 0;
}

div#mainContents div.shopTitle div.shopInfo ul.btn li {
	float: left;
	padding: 0 10px 0 12px;
}

div#mainContents div.shopTitle div.shopInfo ul.btn li.floor {
	background-image: url(/jp/common/images/bg-shoptitle-line.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
}

/* 画像つきh */
div#mainContents div.imgTitle h1 { margin-bottom: 0; }
div#mainContents div.imgTitle h2,
div#mainContents div.imgTitle div.rssTitle { margin-bottom: 10px; }

div#mainContents div.imgTitle p.image {
	margin: 0 10px 20px;
	padding: 0;
	border: none;
}

/* h2 */
div#mainContents h2 {
	padding: 3px 10px 2px 13px;
	border-bottom: solid 3px #899095;
	background-image: url(/jp/common/images/bg-h2.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	color: #333333;
	font-weight: bold;
	font-size: 140%;
	font-size: 15px;
}

/* h2 RSS */
div#mainContents div.rssTitle {
	margin: 20px 10px;
	padding: 3px 10px 2px 13px;
	border-bottom: solid 3px #899095;
	background-image: url(/jp/common/images/bg-h2.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

div#mainContents div.rssTitle h2 {
	float: left;
	width: 574px;
	margin: 0;
	padding: 0;
	border-bottom: none;
	background-image: none;
}

div#mainContents div.rssTitle p {
	float: right;
	width: 100px;
	margin: 0;
	padding: 0;
	text-align: right;
}

div#mainContents div.rssTitle p a {
	padding: 2px 0 2px 20px;
	background-image: url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
	background-position: -210px -208px;
	color: #333333;
	text-decoration: none;
}

/* lightbox用　閉じるボタン付き */
div#mainContents div.lbTitle {
	margin: 0 10px 15px 10px;
	padding: 0 0 0 13px;
	border-bottom: solid 3px #899095;
	background-image: url(/jp/common/images/bg-h2.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

div#mainContents div.lbTitle h2 {
	float: left;
	width: 415px;
	margin: 7px 0 0;
	padding: 0;
	border-bottom: none;
	background-image: none;
}

div#mainContents div.lbTitle p {
	position: relative;
	float: right;
	width: 29px;
	height: 30px;
	overflow: hidden;
	margin: 0;
	border-left: solid 1px #ffffff;
	text-align: right;
}

div#mainContents div.lbTitle p a:hover img {
	position: relative;
	top: -30px;
}

/* h3 */
div#mainContents h3 {
	padding: 0 0 3px;
	border-bottom: 3px solid #a3a9ac;
	color: #333333;
	font-weight: bold;
	font-size: 120%;
}

/* h4 */
div#mainContents h4 {
	padding: 0 0 3px;
	border-bottom: 1px solid #a3a9ac;
	color: #333333;
	font-weight: bold;
	font-size: 120%;
	font-size: 14px;
}

/* h5 */
div#mainContents h5 {
	padding: 0 10px 0 7px;
	border-left: 3px solid #cfdb00;
	color: #333333;
	font-weight: bold;
	font-size: 120%;
}

div#mainContents h5 a,
div#mainContents h6 a { font-weight: bold; }

/* ------------------------------------------------------------ 02. Paragraph Elements */
div#mainContents p.mapimage {
	margin: 0 10px 10px;
}

div#mainContents p.image {
	padding: 3px;
	text-align: center;
	border: solid 1px #d9d9d9;
	background-color: #FFFFFF;
}
div#mainContents p.image.hover { border: solid 1px #0072c7; }

div#mainContents p.image.external,
div#mainContents p.image.thickbox {
	padding: 3px 3px 18px;
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

div#mainContents p.alignC { text-align: center; }
div#mainContents p.alignR { text-align: right; }

div#mainContents p.image.external { background-image: url(/jp/common/images/bg-icon-window.png); }
div#mainContents p.image.thickbox { background-image: url(/jp/common/images/bg-icon-thickbox.png); }

div#mainContents img.hover { }

/* ボタン */
div#mainContents p.btn.close { text-align: center; }
div#mainContents p.btn.action { text-align: right; }

/* トップへ戻る */
div#mainContents p.toTop {
	line-height: 0;
	font-size: 0;
	text-align: right;
}

div#mainContents p.toTop a { padding: 3px 0; }

div#mainContents p.toTop.contentBottom {
	margin: 10px 10px 0;
	border: solid 1px #dedede;
}

div#mainContents p.toTop.contentBottom a {
	display: block;
	padding: 10px 10px 9px 10px;
}

div#mainContents p.toTop.contentBottom a:hover { background-color: #f4f4f4; }

/* 土日祝日表示 */
div#mainContents span.saturday { color: #0000d0; }

div#mainContents span.holiday { color: #d00000; }

/* ------------------------------------------------------------ 03. List Elements */
div#mainContents ul.items li,
div#mainContents ul.items ul li {
	padding-left: 12px;
	background-image: url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
	background-position: -10px -402px;
}

div#mainContents ol.items li {
	list-style: decimal;
	margin-left: 1.5em;
}

html>/**/body div#mainContents ol.items { display /*\**/: inline-block\9; }

div#mainContents dl dt { font-weight: bold; }

div#mainContents dl dd { margin-bottom: 10px; }

/* リストの入れ子 */
div#mainContents dl.items dd ul { margin-bottom: 0; }

div#mainContents ul.items ol.items li,
div#mainContents ul.items ul.links li,
div#mainContents ol.items ul.items li,
div#mainContents ol.items ul.links li {
	list-style: none;
	margin-left: 0;
}

div#mainContents ul.items ol.items li {
	list-style: decimal;
	margin-left: 1.5em;
	padding-left: 0;
	background-image: none;
}

div#mainContents ul.items ol.items ul.items li {
	list-style: none;
	margin-left: 0;
	padding-left: 16px;
	background-image: url(/jp/common/images/bg-icons.png);
}

div#mainContents ul.items ol.items,
div#mainContents ul.items ul.items,
div#mainContents ol.items ul.items,
div#mainContents ol.items ol.items { margin-bottom: 0; }

/* 注釈 */
div#mainContents ul.notes {
	padding-left: 1.6em;
	text-indent: -1.6em;
}

* html div#mainContents ul.notes { text-indent: -1.4em; }

div#mainContents ol.notes {
	padding-left: 2.2em;
	text-indent: -2.2em;
}

* html div#mainContents ol.notes { text-indent: -1.8em; }

*:first-child+html div#mainContents ol.notes { text-indent: -1.8em; }

div#mainContents ul.notes li,
div#mainContents ol.notes li,
div#mainContents ul.caption li {
	color: #777;
	font-size: 100%;
}

div#mainContents ul.notes li span.marker,
div#mainContents ol.notes li span.marker {
	margin-right: 0.5em;
	color: #d00000;
}

div#mainContents table ul.notes li,
div#mainContents table ol.notes li { font-size: 83%; }

/* 日付（新着情報など） */
div#mainContents dl.date dt {
	float: left;
	width: 10.5em;
}

div#mainContents dl.date dd { margin-left: 10.5em; }

/* 電話番号 */
div#mainContents dl.date.tel dt {
	float: left;
	width: 6em;
}

div#mainContents dl.date.tel dd { margin-left: 6em; }

/* タブナビゲーション */
div#mainContents ul.tabNav { padding-left: 5px; }

div#mainContents ul.tabNav li {
	float: left;
	width: 173px;
	margin-right: 5px;
	border: solid 1px #cccccc;
	font-weight: bold;
	font-size: 100%;
	text-align: center;
}

div#mainContents ul.tabNav li.lastChild { margin-right: 0; }

div#mainContents ul.tabNav li.current { background-color: #FFFFFF; }

div#mainContents ul.tabNav li.current strong,
div#mainContents ul.tabNav li a {
	display: block;
	padding: 7px 10px;
	background-color: #f0f1f3;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

div#mainContents ul.tabNav li.current strong,
div#mainContents ul.tabNav li.current a { background-color: #ffffff; }

div#mainContents ul.tabNav li a:hover { background-color: #ffffff; }

div#mainContents ul.tabNav li a span {
	padding-left: 10px;
	background-image: url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
	background-position: -190px -225px;
	font-weight: bold;
}
div#mainContents ul.tabNav li.current a span {
	padding-left: 0;
	background-image: none;
}

/* 上向き */
div#mainContents ul.tabNav.topTab {
	margin: 0 10px 20px;
	border-bottom: solid 1px #cccccc;
}

div#mainContents ul.tabNav.topTab li { border-bottom: none; }

div#mainContents ul.tabNav.topTab li.current { margin-bottom: -1px; }

div#mainContents ul.tabNav.topTab li.current a,
div#mainContents ul.tabNav.topTab li.current strong { padding-bottom: 8px; }

/* 下向き */
div#mainContents ul.tabNav.bottomTab {
	margin: 20px 10px 20px;
	border-top: solid 1px #cccccc;
}

div#mainContents ul.tabNav.bottomTab li { border-top: none; }

div#mainContents ul.tabNav.bottomTab li.current { margin-top: -1px; }

div#mainContents ul.tabNav.bottomTab li.current a,
div#mainContents ul.tabNav.bottomTab li.current strong { padding-top: 8px; }

/* ------------------------------------------------------------ 04. Link Elements */
div#mainContents div#mainContents ul.linearNav,
div#mainContents p.toPageTop { clear: both; }

/* リンクの入れ子 */
div#mainContents ul.links ul.links { margin-bottom: 0; }

/* 通常リンク */
div#mainContents ul.links li {
	padding-left: 16px;
	background-image: url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
	background-position: -25px -383px;
	zoom: 1;
}

/* リンクマーカー */

/* インライン */
div#mainContents a.pdf,
div#mainContents a.xls,
div#mainContents a.external,
div#mainContents a.thickbox {
	padding-left: 16px;
	background-image: url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
}

div#mainContents a.pdf { background-position: -150px -270px; }
div#mainContents a.xls { background-position: -330px -50px; }
div#mainContents a.external { background-position: -49px -368px; }
div#mainContents a.thickbox { background-position: -168px -248px; }

div#mainContents a.down,
div#mainContents a.up {
	padding-left: 12px;
	background-image: url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
}

div#mainContents a.down { background-position: -68px -347px; }
div#mainContents a.up { background-position: -88px -327px; }

/* ul.links */
div#mainContents ul.links li a,
div#mainContents ul li.thickbox a,
div#mainContents p.image.external a,
div#mainContents p.image.thickbox a,
div#mainContents p.btn.thickbox a,
div#mainContents p.btn a.pdf,
div#mainContents p.btn a.xls,
div#mainContents p.image a.pdf,
div#mainContents p.image a.xls,
div#mainContents p.image a.external,
div#mainContents p.image a.thickbox {
	padding-left: 0;
	background-image: none;
}

div#mainContents ul.links li.pdf,
div#mainContents ul.links li.xls,
div#mainContents ul.links li.external,
div#mainContents ul.links li.down,
div#mainContents ul.links li.up,
div#mainContents ul.links li.prev,
div#mainContents ul.links li.next,
div#mainContents ul.links li.thickbox {
	background-image: url(/jp/common/images/bg-icons.png);
	background-repeat: no-repeat;
}

div#mainContents ul.links li.pdf { background-position: -150px -267px; }
div#mainContents ul.links li.xls { background-position: -330px -48px; }
div#mainContents ul.links li.external { background-position: -49px -365px; }
div#mainContents ul.links li.down { background-position: -68px -342px; }
div#mainContents ul.links li.up { background-position: -88px -322px; }
div#mainContents ul.links li.prev { background-position: -108px -306px; }
div#mainContents ul.links li.next { background-position: -128px -286px; }
div#mainContents ul.links li.first { background-position: -348px -26px; }
div#mainContents ul.links li.last { background-position: -368px -6px; }
div#mainContents ul.links li.thickbox { background-position: -168px -245px; }

/* リニアナビ */
div#mainContents ul.linearNav {
	margin-top: 40px;
	margin-bottom: 20px;
}

div#mainContents ul.linearNav li {
	float: left;
	margin-right: 20px;
}

div#mainContents ul.linearNav li.prev { text-align: left; }

div#mainContents ul.linearNav li.last,
div#mainContents ul.linearNav li.next {
	float: right;
	margin-right: 0;
}

/* ------------------------------------------------------------ 05. Table Elements */
div#mainContents table {
	border-right: 1px solid #c3c4c6;
	border-bottom: 1px solid #c3c4c6;
}

div#mainContents table th,
div#mainContents table td {
	padding: 8px 10px;
	border-top: 1px solid #c3c4c6;
	border-left: 1px solid #c3c4c6;
	text-align: left;
}

div#mainContents table th.alignC,
div#mainContents table td.alignC { text-align: center; }

div#mainContents table th.alignR,
div#mainContents table td.alignR { text-align: right; }

div#mainContents table thead th { font-weight: bold; }

div#mainContents table thead th {	background-color: #d5d7d9; }

div#mainContents table th.headCell { background-color: #ebebee; }

div#mainContents table tbody th,
div#mainContents table tfoot th {
	background-color: #f5f5f8;
	white-space: nowrap;
}

div#mainContents table th .lastChild,
div#mainContents table td .lastChild {
	margin-bottom: 0;
}

div#mainContents table.flatTable tbody tr.even td { background-color: #ebebee; }

/* ------------------------------------------------------------ 06. form Elements */
input.blur { color: #9e9a8d; }

div#mainContents fieldset { background-color: #FFF; }

div#mainContents ul.parameter li {
	float: left;
	width: 27%;
	margin-right: 16px;
	padding-left: 16px;
	text-indent: -16px;
}

div#mainContents p.etc { margin-top: 8px; }

div#mainContents div.privacy {
	height: 96px;
	overflow: auto;
	margin: 0 0 16px 16px;
	border: 1px solid #CCC;
}

div#mainContents div.privacy h2 {
	margin-top: 16px;
	margin-right: 16px;
}

/* ------------------------------------------------------------ 07. boxedItem */
div#mainContents div.boxedItem {
	clear: both;
	margin: 0 10px 10px;
	padding: 10px 0;
	zoom: 1;
}

/* 訴求エリア */
div#mainContents div.appeal { }

div#mainContents div.appeal h3 { }

/* 注意エリア */
div#mainContents div.attention { }

div#mainContents div.attention h3 { }

/* アクションエリア */
div#mainContents div.action {
	background-color: #d9d9d9;
	background-image: url(/jp/common/images/bg-action.png);
	background-repeat: repeat;
	background-position: 0 0;
}

div#mainContents div.action h3 { }

div#mainContents div.boxedItem.action ul.btn {
	float: right;
	margin: 0 10px 0 0;
}

* html div#mainContents div.boxedItem.action ul.btn { margin-right: 5px; }

div#mainContents div.boxedItem.action ul.btn li {
	float: left;
	line-height: 0;
	margin-left: 10px;
	font-size: 0;
}

div#mainContents div.boxedItem.action ul.btn li a.external {
	padding-left: 0;
	background-image: none;
}

div#mainContents div.boxedItem.logo {
	padding: 20px 0;
	background-color: #FFF;
	background-image: none;
}

div#mainContents div.boxedItem.logo ul.btn li {	padding-top: 26px; }

div#mainContents div.boxedItem.logo ul.btn li.image { padding-top: 0; margin-left: 30px; }

/* 囲み記事レイアウト */
div#mainContents div.boxedItem h2,
div#mainContents div.boxedItem h3,
div#mainContents div.boxedItem h4,
div#mainContents div.boxedItem h5,
div#mainContents div.boxedItem h6,
div#mainContents div.boxedItem p,
div#mainContents div.boxedItem ul,
div#mainContents div.boxedItem ol,
div#mainContents div.boxedItem dl { margin: 0 10px 10px; }

div#mainContents div.boxedItem table { margin: 0 10px 10px; }

div#mainContents div.boxedItem hr { margin: 0 10px 10px; }

* html div#mainContents div.boxedItem hr { margin: -7px 10px 3px; }

div#mainContents div.boxedItem .directLastChild { margin-bottom: 0; }

div#mainContents div.boxedItem h3 { }

div#mainContents div.boxedItem h4 { padding-left: 0; }

div#mainContents div.boxedItem > *.lastChild { margin-bottom: 0; }

/* ------------------------------------------------------------ 08. Etc Elements */

/* ------------------------------------------------------------ 10. Clearfixes */
ul.linksRow:after,
div#mainContents div.shopTitle:after,
div#mainContents div.shopTitle div.shopInfo:after,
div#mainContents ul.linearNav:after,
div#mainContents ul.btn:after,
div#mainContents div.rssTitle:after,
div#mainContents div.lbTitle:after,
div#mainContents ul.tabNav:after,
div#mainContents ul.parameter:after,
div#mainContents div.mobile:after,
div#mainContents div.boxedItem.action:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

ul.linksRow,
div#mainContents div.shopTitle,
div#mainContents div.shopTitle div.shopInfo,
div#mainContents ul.linearNav,
div#mainContents ul.btn,
div#mainContents div.rssTitle,
div#mainContents div.lbTitle,
div#mainContents ul.tabNav,
div#mainContents ul.parameter,
div#mainContents div.mobile,
div#mainContents div.boxedItem.action { display: inline-table; }

* html ul.linksRow,
* html div#mainContents div.shopTitle,
* html div#mainContents div.shopTitle div.shopInfo,
* html div#mainContents ul.linearNav,
* html div#mainContents ul.btn,
* html div#mainContents div.rssTitle,
* html div#mainContents div.lbTitle,
* html div#mainContents ul.tabNav,
* html div#mainContents ul.parameter,
* html div#mainContents div.mobile,
* html div#mainContents div.boxedItem.action { height: 1%; }

ul.linksRow,
div#mainContents div.shopTitle,
div#mainContents div.shopTitle div.shopInfo,
div#mainContents ul.linearNav,
div#mainContents ul.btn,
div#mainContents div.rssTitle,
div#mainContents div.lbTitle,
div#mainContents ul.tabNav,
div#mainContents ul.parameter,
div#mainContents div.mobile,
div#mainContents div.boxedItem.action {
	display: block;
	zoom: 1;
}

/*汎用セレクタ*/
div#mainContents p.mt0, .mt0{margin-top: 0px;}
div#mainContents p.mt10, .mt10{margin-top: 10px;}
div#mainContents p.mt20, .mt20{margin-top: 20px;}
div#mainContents p.mt30, .mt30{margin-top: 30px;}
div#mainContents p.mt40, .mt40{margin-top: 40px;}
div#mainContents p.mb0, .mb0{	margin-bottom: 0px;}
div#mainContents p.mb10, .mb10{margin-bottom: 10px;}
div#mainContents p.mb20, .mb20{margin-bottom: 20px;}
div#mainContents p.mb30, .mb30{margin-bottom: 30px;}
div#mainContents p.mb40, .mb40{margin-bottom: 40px;}
div#mainContents p.clear, .clear{clear: both;}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
 }
div.detailbtn{
	margin:5px 10px 5px 0;
	text-align:right;
}
/*汎用セレクタ*/

/* EOF */
